/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
    font-family:"Open Sans","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:1em;
}

.image-overlay, .avia_transform a .image-overlay {
	display:none;
    visibility: hidden;
}

.main_color a, .main_color .widget_first, .main_color strong, .main_color b, .main_color b a, .main_color strong a, .main_color #js_sort_items a:hover, .main_color #js_sort_items a.active_sort, .main_color .av-sort-by-term a.active_sort, .main_color .special_amp, .main_color .taglist a.activeFilter, .main_color #commentform .required, #top .main_color .av-no-color.av-icon-style-border a.av-icon-char, .html_elegant-blog #top .main_color .blog-categories a, .html_elegant-blog #top .main_color .blog-categories a:hover {
    color:#2d5c88;
	text-decoration:none;
}

#top #s {
	font-family:"Open Sans","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:1em;
    padding: 10px 47px 10px 5px;
}

#top #header .social_bookmarks li {
    border-right:0;
}

#top #header #header_meta {
    border-bottom:0;
}
#top #header_main.container_wrap.container_wrap_logo {
    border-bottom:0;
}
#top #header_main.container_wrap.container_wrap_logo {
    border-top:0;
}

#main .main_color .avia-content-slider .slide-image {
	background-color:#ffffff;
}
body #main .column-top-margin {
    margin-top:0 !important;
}


/* Sidebar Menüs */

.widget_nav_menu .current-menu-item > a, .widget_nav_menu .current_page_item > a, .widget_nav_menu .current_page_parent > a, .widget_nav_menu .current_page_ancestor > a {
    font-weight:bold;
}

.main_color .sidebar .current_page_item > a, .main_color .sidebar .current_page_parent > a, .main_color .sidebar .current_page_ancestor > a {
    color:#333333;
}

.widget_nav_menu ul.children .page_item_has_children.current_page_ancestor.current_page_parent > a {
    color:inherit;
    font-weight:normal;
}

.main_color table, .main_color .widget_nav_menu ul:first-child > .current-menu-item, .main_color .widget_nav_menu ul:first-child > .current_page_item, .main_color .widget_nav_menu ul:first-child > .current-menu-ancestor, .main_color .pagination .current, .main_color .pagination a, .main_color.iconbox_top .iconbox_content, .main_color .av_promobox, .main_color .toggle_content, .main_color .toggler:hover, .main_color .related_posts_default_image, .main_color .search-result-counter, .main_color .container_wrap_meta, .main_color .avia-content-slider .slide-image, .main_color .avia-slider-testimonials .avia-testimonial-content, .main_color .avia-testimonial-arrow-wrap .avia-arrow, .main_color .news-thumb, .main_color .portfolio-preview-content, .main_color .portfolio-preview-content .avia-arrow, .main_color .av-magazine .av-magazine-entry-icon, .main_color .related_posts.av-related-style-full a, .main_color .aviaccordion-slide, .main_color.avia-fullwidth-portfolio .pagination, .main_color .isotope-item.special_av_fullwidth .av_table_col.portfolio-grid-image, .main_color .av-catalogue-list li:hover, .main_color .wp-playlist, .main_color .avia-slideshow-fixed-height > li, .main_color .avia-form-success {
    background-color:#ffffff;
}


.sidebar .widget_nav_menu ul:first-child > .current-menu-item, .sidebar .widget_nav_menu ul:first-child > .current_page_item, .sidebar .widget_nav_menu ul:first-child > .current-menu-ancestor {
    box-shadow:none;
    left:0;
    margin:0;
    padding:0;
    top:2px;
}

#top .sidebar .widget_nav_menu {
    padding-top: 0;
}

.sidebar .widget_nav_menu ul:first-child > .current_page_item > a, 
.sidebar .widget_nav_menu ul:first-child > .current_page_parent > a, 
.sidebar .widget_nav_menu ul:first-child > .current_page_ancestor > a, 
.sidebar .widget_nav_menu .nested_nav > .current_page_item > a {
    background-color: #fefefe;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    box-shadow: none;
    margin-left: -51px;
    padding: 6px 7px 7px 50px;
    display: block;
}
.widget_nav_menu ul:first-child > .current-menu-item > a, .widget_nav_menu ul:first-child > .current_page_item > a {
    padding:6px 7px 7px 50px;
}

#top .sidebar .widget_nav_menu .current_page_item > ul, 
#top .sidebar .widget_nav_menu .current_page_parent > ul,
#top .sidebar .widget_nav_menu .current_page_ancestor > ul {
    padding: 0 20px 10px 0;
}

#top .sidebar .widget_nav_menu .page_item ul.children {
    display: none;
}
#top .sidebar .widget_nav_menu .page_item.current_page_item ul.children, 
#top .sidebar .widget_nav_menu .page_item.current_page_parent ul.children, 
#top .sidebar .widget_nav_menu .page_item.current_page_ancestor ul.children {
    display: block;
    margin-left: 15px;
}

#top .sidebar .widget_nav_menu .page_item.current_page_ancestor .page_item.current_page_parent .page_item.current_page_item ul.children, 
#top .sidebar .widget_nav_menu .nested_nav ul.children ul.children ul.children, 
#top .sidebar .widget_nav_menu .nested_nav ul.children ul.children ul.children ul.children, 
#top .sidebar .widget_nav_menu .nested_nav ul.children ul.children ul.children ul.children ul.children, 
#top .sidebar .widget_nav_menu .nested_nav ul.children ul.children ul.children ul.children ul.children ul.children, 
#top .sidebar .widget_nav_menu .nested_nav ul.children ul.children ul.children ul.children ul.children ul.children ul.children {
    display: none;
} 

.sidebar .widget_nav_menu .page_item {
    margin-bottom: 7px !important;
    margin-top: 7px;
}


/*
.main_color .sidebar .current-cat a {
	color:#333333;
	font-weight:bold;
}
.main_color .widget_nav_menu ul:first-child > .current_page_parent {
	background-color:#FEFEFE;
}
.sidebar .widget_nav_menu ul:first-child > .current_page_parent {
	border-top:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
	box-shadow:0px 0px 1px 0px rgba(0,​ 0,​ 0,​ 0.2);
	margin:0 0 4px 0;
	padding:1px 0 0 51px;
	top:1px;
	left:-51px;
}
*/




